body{
	margin: 0px;
	background-color: #FFFFFF;
	color: #666666;
}

/* ヘッダ部分 */

div.head {
	width: 720px;
	height: 48px;
	margin: 0px;
	padding: 0px;
	background-image: url(img/logoback.gif);
}

img.logo {
	border: none;
}

img.sitemap {
	border: none;
	position: absolute;	top: 0px;	left: 528px;}

img.mail {
	border: none;
	position: absolute;	top: 0px;	left: 624px;}

img.about {
	border: none;
	position: absolute;	top: 16px;	left: 240px;}

img.text {
	border: none;
	position: absolute;	top: 16px;	left: 336px;}

img.impre {
	border: none;
	position: absolute;	top: 16px;	left: 432px;}

img.bbs {
	border: none;
	position: absolute;	top: 16px;	left: 528px;}

img.link {
	border: none;
	position: absolute;	top: 16px;	left: 624px;}

/* メインイメージ部分 */

div.mainimage {
	
	width: 720px;
	height: 272px;
	background-image: url(img/mainimage.jpg);
	position: absolute;	top: 48px;	left: 0px;
}

div.imagetext {
	width: 192px;
	height: 272px;
	position: absolute;	top: 48px;	left: 528px;
	padding: 8px;
	color: #FFFFFF;
	font-size: 14px;
}

/* コンテンツ部分 */

div.contents {
	width: 720px;
	position: absolute;	top: 320px;	left: 0px;
}

/* サブメニュー部分 */

div.submenu {
	width: 240px;
	padding: 16px;
	padding-right: 8px;
	float:left;
}

img.submenu {
	border: none;
	margin-bottom: 8px;
}

/* テキスト部分 */

div.toptext {
	width: 480px;
	height: 176px;
	padding: 16px;
	padding-left: 8px;
	font-size: 12px;
	float:left;
}

/* フッタ部分 */
div.foot {
	width: 720px;
	height: 24px;
	background-color: #CCCCCC;
	color: #666666;
	font-size: 11px;
	text-align: center;
	padding-top: 6px;
}

/* 通常部分 */
h1 {
	font-size: 14px;
	margin-top: 8px;
	margin-bottom: 8px;
}

h2{
	font-size: 12px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 8px;
}

p {
	font-size: 12px;
	margin: 0px;
	margin-bottom: 8px;
	margin-left: 12px;
	text-indent: 1em;
}

div.center {
	text-align: center;
}